<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="32c8297b2f503688" weblate-flags="no-wrap">
        <source>[[!meta title="Error while installing the upgrade"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7b1384c5d296b262">
        <source>The upgrade could not be installed.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fea42782a751cebe" weblate-flags="no-wrap">
        <source><p>Your Tails USB stick needs to be repaired and might be unable to restart.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4065aefb1bcb713b">
        <source>This is probably caused by a software error in Tails Upgrader.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5211765a57946161">
        <source>If you set up an [[administration password|first_steps/welcome_screen/administration_password]] when starting Tails and are comfortable with the command line, please [[report the problem to us|install#report]] before repairing your Tails USB stick.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="44283a478a3e9d85" weblate-flags="no-wrap">
        <source><h2 id="repair">Repairing your Tails USB stick</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="be080d701659b9c0">
        <source>To repair your Tails USB stick, please try doing a [[manual upgrade|upgrade#manual]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target state="translated">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0023f7f5b6987409" weblate-flags="no-wrap">
        <source><p>The Persistent Storage on the USB stick will be preserved.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cad9a1c75d3f3651" weblate-flags="no-wrap">
        <source><h2 id="report">Reporting us the problem</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ecb9b86cf7dc9e73">
        <source>Open a *Console*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5723e11040994515">
        <source>Execute the following command.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e7e382e898a0440" weblate-flags="no-wrap">
        <source>   <p class="command">sudo tails-debugging-info &gt; /home/amnesia/tails-debugging-info</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="23b50c3b09fe1a07">
        <source>Copy the file *tails-debugging-info* from your *Home* folder to another USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="07a4c3f8bac16fab">
        <source>Send us the file *tails-debugging-info* by [[email|support/talk]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
